Subject: [IGSMAIL-1498] No connection to MALI
From: Joachim Feltens
Date: Wed, 18 Dec 1996 1:37:43 PST

******************************************************************************
IGS Electronic Mail      Wed Dec 18  1:37:43 PST 1996      Message Number 1498
******************************************************************************

Author: Joachim Feltens
Subject: No connection to MALI

Subject: connection to Malindi station down

Since yesterday morning the telephone/modem connection to Malindi is down.
We are currently no in a position to retrieve the ROGUE data from there.
We are working on solving the problem.

Best regards,
Joachim

[Mailed From: [email-masked] (C. Garcia Martinez x2088 A141 gmv/fcsd/oad)]